Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Nov 2022 02:54:17 +0000

Hi shardul bhardwaj,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello,
I received my delivery on Saturday. It was cash on delivery. I paid delivery guy 10 rial my order was of 6.8. He didnt have change and told me he will return the 3 rial after few hours. But its been more than 3 days now he didnt come to return my money. I tried to contact him but he is not aswering to me. Extremely unprofessional behaviour. Please look into this and return my cash. 
Delivery guy details
Name: Assel
Contact:96312203 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5369726